/*-----------------基本设置------------------*/
	html,body
	{
		/*scrollbar-face-color: #739F32;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-shadow-color: #537127;
		scrollbar-3dlight-color: #D1D7DC;
		scrollbar-arrow-color:  #537127;
		scrollbar-track-color: #537127;
		scrollbar-darkshadow-color: #537127;*/
		margin:0; padding:0; font-size:12px; color:#333333; line-height:22px; font-family:arial;
	}
	input,select,textarea{margin:0;padding:0;}
	input{height:18px;line-height:18px;}
	input,textarea{background-color: #fff;behavior:url("images/style.htc");border-left:1px solid #000;	border-top:1px solid #000;border-right:1px solid #aaa;border-bottom:1px solid #aaa;}
	.btn_feedback{background: url("btn_back.gif") repeat left bottom;height:23px;width:65px;border:none;cursor:pointer;behavior:url("images/btn.htc");	}
	a:link{color:#333;text-decoration: none;}
	a:visited{color:#333;text-decoration: none;}
	a:hover{color:#FF9900;text-decoration: underline;}
/*---------------以上部分为必需，不能删除---------------*/
#head-bg{width:100%; height:120px; margin:0 auto; clear:both; background:url(head-bg.jpg) left top repeat-x; padding-bottom:1px;}
.head{width:1001px; height:120px; margin:0 auto;}
.logo{width:580px; height:120px; float:left; display:block; background:url(logo.jpg) left top no-repeat;}
.logo a{width:252px; height:120px; float:left; display:block; background:url(logo.jpg) left top no-repeat; text-indent:-999px;}
.h-right{width:417px; height:32px; float:right; padding:25px 0 0 0;}
#nav-bg{width:100%; height:40px; margin:0 auto; clear:both; background:url(nav-bg.jpg) left top repeat-x; font-family:arial;}
#nav{width:1001px; height:40px; margin:0 auto; background:url(nav.jpg) center top no-repeat; font-family:arial;}
#nav ul{list-style-type:none; margin:0; padding:0; font-family:arial;}
#nav li{float:left; width:142px; font-family:arial;}
#nav ul a{text-decoration:none; display:block; font-family:arial;}
#nav ul a:link, #nav ul a:visited{background:url(nav2.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-family:arial;}
#nav ul a:hover{background:url(nav1.jpg) left top no-repeat; background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}
#jy1 #jd1{background:url(nav1.jpg) left top no-repeat; background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}
#jy2 #jd2{background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}
#jy3 #jd3{background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}
#jy4 #jd4{background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}
#jy5 #jd5{background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}
#jy6 #jd6{background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}
#jy7 #jd7{background:url(nav1.jpg) left top no-repeat; width:142px; line-height:40px; height:40px; color:#fff; text-align:center; font-size:14px; font-weight:bold; font-family:arial}

#banner{width:100%; height:467px; margin:0 auto; clear:both; padding-top:1px; background:url(1.jpg) center bottom no-repeat;}
#banner2{width:100%; height:300px; margin:0 auto; clear:both; padding-top:1px; background:url(01.jpg) center bottom no-repeat;}

#k1{width:1001px; height:207px; margin:0 auto; clear:both; padding:24px 0 21px 0;}
.ppwh-bg{width:304px; height:188px; float:left; background:url(ppwh-bg.jpg) left top no-repeat; padding:19px 0 0 22px;}
.tjcp-bg{width:326px; height:188px; float:left; background:url(tjcp-bg.jpg) right top no-repeat; padding:19px 0 0 11px;}
.zsjm{width:326px; height:207px; float:right;}

#k2-bg{width:100%; height:260px; margin:0 auto; clear:both; background:url(k2-bg.jpg) left top repeat-x;}
.k2{width:1001px; height:260px; margin:0 auto;}
.news{width:492px; height:240px; float:left; padding:20px 0 0 0;}
.n1{width:492px; height:122px; float:left; padding:20px 0 0 0;}
.con{width:205px; height:220px; float:left; padding:20px 0 0 45px;}
.c1{width:202px; height:140px; float:left; line-height:24px; padding:18px 0 0 3px;}
.ewm{width:154px; height:153px; float:right; padding:63px 3px 0 0;}

#down-bg{width:100%; height:40px; margin:0 auto; clear:both; background-color:#555555;}
.down{width:1001px; height:40px; margin:0 auto; background:url(logo2.jpg) left top no-repeat;}

#k3{width:1001px; height:100px; margin:0 auto; clear:both;}
.k-left{width:387px; height:73px; float:left; padding:27px 0 0 13px;}
.k-right{width:591px; height:100px; float:right; line-height:100px; color:#929292; padding-right:10px; text-align:right;}

#abmeun{width:1001px; margin:0 auto; height:45px; border-top:4px solid #c90800;}
#abmeun ul{list-style-type:none;  margin:0; padding:0;}
#abmeun li{float:left; width:245px; padding:0 3px 0 2px;}
#abmeun ul a{text-decoration:none; width:245px; line-height:45px; display:block;}
#abmeun ul a:link, #abmeun ul a:visited{background:url(list02.jpg) left top no-repeat; color:#000; text-align:center; font-size:18px; font-family:arial;}
#abmeun ul a:hover{background:url(list01.jpg) left top no-repeat; width:245px; color:#c90800; text-align:center; font-size:18px; font-family:arial; font-weight:bold;}
#a1 #b1{background:url(list01.jpg) left top no-repeat; width:245px; color:#c90800; text-align:center; font-size:18px; font-family:arial; font-weight:bold;}
#a2 #b2{background:url(list01.jpg) left top no-repeat; width:245px; color:#c90800; text-align:center; font-size:18px; font-family:arial; font-weight:bold;}
#a3 #b3{background:url(list01.jpg) left top no-repeat; width:245px; color:#c90800; text-align:center; font-size:18px; font-family:arial; font-weight:bold;}
#a4 #b4{background:url(list01.jpg) left top no-repeat; width:245px; color:#c90800; text-align:center; font-size:18px; font-family:arial; font-weight:bold;}

#k4{width:1001px; height:auto; margin:0 auto; margin-top:30px; font-family:microsoft yahei;}

#k5{width:1001px; height:86px; margin:0 auto; clear:both; padding:50px 0;}

#news{width:1001px; height:120px; margin:0 auto; clear:both; padding:40px 0 30px 0; font-size:14px; font-family:arial; color:#888; line-height:28px; border-bottom:1px dashed #ccc;}

.pro{width:325px; height:385px; float:left; padding:20px 4px 0 4px; background:url(prod.jpg) center bottom no-repeat; text-align:center; font-size:16px; font-family:arial; line-height:50px;}

	.tbl_page{padding-top:3px;margin:0;border:0px solid #dddddd;width:94%;}
		.tbl_page span{color:#ff0000;margin:0 2px 0 2px;}
		.tbl_page a{behavior:url("images/href.htc");line-height:24px;padding-top:5px;padding-left:7px;padding-right:7px;width:50px;border:1px solid #ccc;margin:0 6px -2px 0;font-family:verdana;text-align:center;}	
		.tbl_page a:link{background:url("pgbtn1.gif");color:#686868;text-decoration:none;}
		.tbl_page a:visited{background:url("pgbtn1.gif");color:#686868;text-decoration:none;}
		.tbl_page a:hover{background:url("pgbtn2.gif");border:1px solid #A8CFF1;color:#686868;text-decoration:none;}
		.tbl_page .no{background: url("pgbtn1.gif");color:#999999;line-height:24px;padding-top:5px;padding-left:7px;padding-right:7px;width:50px;border:1px solid #ccc;margin:0 6px -2px 0;font-family:verdana;text-align:center;}
		.td_page{padding-bottom:4px;text-align:center;white-space:nowrap;}	
		
		
#carousel {
				width: 250px;
				position: relative;
			}
			#carousel ul {
				list-style: none;
				display: block;
				margin: 0;
				padding: 0;
			}
			#carousel li {
				
				font-size: 40px;
				color: #999;
				
				display: block;
				width: 250px;
				height: 136px;
				padding: 0;
				float: left;
				position: relative; 
			}

			#carousel li img {
				
			}
			
			#carousel li span {
				
			}	
			
			.k4-img{width:120px; height:143px; float:left;  background:url(k4-bg.png) right top no-repeat; padding:10px 5px 0 10px}
.k4-nr{width:110px; height:123px; float:left;  font-size:14px; line-height:22px;}

.topnav {background: #f5f5f5;border-bottom: 1px solid #e3e3e3; line-height:30px;}
.page_nav{ font-size:14px; padding-top:10px; padding-bottom:10px;}
.page_nav a{ color:#333333; text-decoration:none; padding:5px 8px 2px 8px; border:1px solid #AACCEE; background-color:#EFEFEF;}
.page_nav a:hover{ color:#FF0000; text-decoration:none; background:#FFFFFF; border:1px solid #0000FF;}

.thisPageNav{ font-size:14px; padding-top:15px; text-align:left;}
.thisPageNav a{ color:#0000ff; text-decoration:underline;}
.thisPageNav a:hover{ color:#FF0000; text-decoration:underline;}

.link{width:950px; border:1px solid #AEE1DC; margin-bottom:12px;}
.link1{ padding-left:10px; background-image:url(../images/index5_37.gif); line-height:29px; font-size:14px; font-weight:bold;}
.link img{border:1px solid #999; padding:1px;}

.abnt {font-size: 12px;color: #FFFFFF; background-color:#106B61; border:1px solid #90CFC9; height:20px; cursor:pointer;}
.ainput{ font-size:12px; border:1px solid #90CFC9; height:16px;}

.concleft{ width:230px; float:left;}
.leftmenu{ width:230px;}
.menutit{ width:230px; background: url(leftmenubg.jpg) no-repeat; height:52px;}
.rir{ line-height:52px; font-size:16px; color:#fff; padding-left:20px;}
.menuconn{ width:230px;}
.menuconn ul{ width:230px; padding-bottom:15px; overflow:hidden;}
.menuconn ul li{ margin-top:10px; background:url(menubg.jpg) no-repeat; height:25px; line-height:25px;}
.menuconn ul li a{ width:195px; display:block; padding-left:35px;}
.menuconn ul li a:hover{ width:230px; background:url(menudang.jpg) no-repeat; display:block; color:#fff;}
.menuconn ul li a.dangqian{ width:195px; background:url(menudang.jpg) no-repeat; display:block; color:#fff;}
.menuTitle1	{width:198px; padding-left:32px; margin-top:10px; height:25px; background:url(menuhover1-.jpg) no-repeat; line-height:25px;color:#666666; cursor:pointer;}
.menuTitle2	{width:198px; padding-left:32px; margin-top:10px; height:25px; background:url(menudang1.jpg) no-repeat; line-height:25px;color:#666666; cursor:pointer;}
.menuTitle	{width:198px; padding-left:32px; margin-top:10px; height:25px; background:url(menudang.jpg) no-repeat; line-height:25px;color:#666666; cursor:pointer;}
.menuContent {	height:auto; width:230px; text-align:left; display:none;}
.menuContent ul	li	{ margin:5px 0 5px 0px;background:url(menuhover1.jpg) no-repeat; padding-left:30px; list-style-type:none; height:25px; line-height:25px; border-bottom:1px dotted #CCCCCC;}
.menuContent ul	li a { display:block;width:230px;}
.menuContent ul	li a.mdqhover { background:url(menuhover2.jpg) no-repeat;color:#FFF;}